// Made by zakarum5835

ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/ignitium_helmet' })
    event.remove({ id: 'cataclysm:smithing/ignitium_chestplate' })
    event.remove({ id: 'cataclysm:smithing/ignitium_leggings' })
    event.remove({ id: 'cataclysm:smithing/ignitium_boots' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_helmet_smithing' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_chestplate_smithing' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_leggings_smithing' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_boots_smithing' })
    event.remove({ id: 'allthemodium:allthemodium_sword' })
    event.remove({ id: 'allthemodium:allthemodium_pickaxe' })
    event.remove({ id: 'allthemodium:allthemodium_axe' })
    event.remove({ id: 'allthemodium:allthemodium_shovel' })
    event.remove({ id: 'allthemodium:allthemodium_hoe' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_sword_smithing' })
    event.remove({ id: 'cataclysm:the_incinerator' })
    event.remove({ id: 'cataclysm:smithing/cursium_helmet' })
    event.remove({ id: 'cataclysm:smithing/cursium_chestplate' })
    event.remove({ id: 'cataclysm:smithing/cursium_leggings' })
    event.remove({ id: 'cataclysm:smithing/cursium_boots' })
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_2' })
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_3' })
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_4' })
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_5' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_hoe_smithing' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_pickaxe_smithing' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_axe_smithing' })
    event.remove({ id: 'allthemodium:smithing/allthemodium_shovel_smithing' })
    event.remove({ id: 'dungeons_and_combat:combat_style_manual' })
    event.remove({ id: 'minecraft:diamond_helmet' })
    event.remove({ id: 'minecraft:diamond_chestplate' })
    event.remove({ id: 'minecraft:diamond_leggings' })
    event.remove({ id: 'minecraft:diamond_boots' })
    event.remove({ id: 'minecraft:diamond_sword' })
    event.remove({ id: 'minecraft:diamond_pickaxe' })
    event.remove({ id: 'minecraft:diamond_axe' })
    event.remove({ id: 'minecraft:diamond_shovel' })
    event.remove({ id: 'minecraft:diamond_hoe' })
    event.remove({ id: 'the_deep_void:void_pendant' })
    event.remove({ id: 'endrem:exotic_eye' })
    event.remove({ id: 'endrem:witch_eye' })
    event.remove({ id: 'endrem:undead_eye' })
    event.remove({ id: 'efn:duskfire_helmet' })
    event.remove({ id: 'efn:duskfire_chestplate' })
    event.remove({ id: 'efn:duskfire_leggings' })
    event.remove({ id: 'efn:duskfire_boots' })
    event.remove({ id: 'efn:yamato_dmc_in_sheath' })
    event.remove({ id: 'efn:yamato_dmc4_in_sheath' })

});